JanosVM v0.6.0 Java API

## edu.utah.janosvm.kit.comm.jsi
Class MissingPairException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--edu.utah.janosvm.kit.comm.jsi.MissingPairException

public class MissingPairException
extends java.lang.Exception

Exception indicating that an identifier doesn't exist in a message.

See Also:
  Serialized Form

Constructor Summary
`MissingPairException(java.lang.String tag)`

Methods inherited from class java.lang.Throwable
`clone, fillInStackTrace, getLocalizedMessage, getMessage, printStackTrace, printStackTrace, printStackTrace, stringStackTrace, toString`

Methods inherited from class java.lang.Object
`equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### MissingPairException

    public MissingPairException(java.lang.String tag)

JanosVM v0.6.0 Java API

This documentation is Copyright (C) 2000-2002 The University of Utah. All Rights Reserved. See the documentation license for distribution terms and restrictions.
Documentation, software, and mailing lists for the JanosVM can be found at the Janos Project web page: http://www.cs.utah.edu/flux/janos/
Generated on Mar 17, 2002